@ECHO OFF
echo This tool is just a demo of how you can create project in your RCS system
echo The batch file is started with the following parameters :
echo Parameter 1 - name of the project:
echo %1 
echo If you use MS Visual Source Safe, 
echo you can use vsscreate.bat installed in TOM bin directory.
echo For this you just need to uncomment the corresponding lines in your host.properties
echo ss.exe Create %1
